/*
* @Author: Administrator
* @Date:   2016-05-16 17:56:57
* @Last Modified by:   Administrator
* @Last Modified time: 2016-05-25 09:17:22
*/
/*清零*/

body,div,ol,ul,li,dl,dd,dt,h1,h2,h3,h4,h5,h6,input,p,form,img{ padding:0; margin:0; font-weight:normal;margin: auto; word-break: break-all;}

body{ font-size:14px; font-family:"微软雅黑",Verdana,Arial,"宋体","微软雅黑"; color:#4b4b4b;}

button,img{ border:none;}

ul,ol{ list-style-type:none;}

a{ text-decoration:none; color:#000;}


/* a,span,b,em,i,strong,small,label,img{display:inline-block;} */




/*清楚浮动*/
ul{
	clear:both;
}



/*公用的样式*/

.FsYgQmq { float:left;}

.CXRlxBrxym { float:right;}
.BRbrTL {
	width:980px; margin:0 auto;
}
.gukVsNOXe {
	width:1000px; margin:0 auto;
}
p{
	line-height:25px;
	
}